@charset "UTF-8";

/*==========================================================
	 予約フォーム
==========================================================*/

#reserveArea {
	width:98%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	position: relative;
	height:auto;
	font-size: clamp(0.813rem, 0.1rem + 1.2vw, 1rem);/*(13-16 950-1200)*/
}

/*---影右下左下---*/
#reserveArea::after {
	position: absolute;
	content: "";
	box-shadow: 0 15px 10px rgba(0,0,0, .5); /* シャドウ */
	transform: rotate(1deg); /* 回転させる */
	right: 5px;
	left: auto;
	top: auto;
	bottom: 20px;
	z-index: -1;
	width: 50%;
	height: 20%;
}
#reserveArea::before {
	position: absolute;
	content: "";
	box-shadow: 0 15px 10px rgba(0,0,0, .5); /* シャドウ */
	transform: rotate(-1deg); /* 回転させる */
	left: 5px;
	top: auto;
	bottom: 20px;
	z-index: -1;
	width: 50%;
	height: 20%;
}

#reserveinner{
	width: 100%;
	max-width: 1310px;
	min-width: 950px;
	margin: 0 auto;
	padding: 30px 0px 0px 0px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
}

@media only screen and ( max-width : 667px ) {/*スマホ用*/
#reserveinner{
	min-width: 0;
	flex-direction: column !important;
	padding: 10px 0px 0px 0px;
}
}

/*宿泊タイトル*/
#reserveinner h3{
	margin-right: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 5px;
	font-size: clamp(1.875rem, 1.715rem + 0.39vw, 2.188rem);/*サイズ30px-35px／650px-1920px*/
	text-align: center;
	border-right: 1px solid #E9E1D2;
	order: 1;
	font-family: 'Noto Serif JP', serif !important;
	white-space: nowrap;
	line-height: 0.7em;
}

#reserveinner .eng{
	font-size: clamp(1.125rem, 1.029rem + 0.24vw, 1.313rem);/*サイズ18px-21px／650px-1920px*/
	color: #bfbfbf;
}

@media only screen and ( max-width : 667px ) {/*スマホ用*/
#reserveinner h3{
	margin-right: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-right: 0px solid #E9E1D2;
	border-bottom: 1px solid #E9E1D2;
}
#reserveinner .eng{
	line-height: 2em;
}
}

/*宿泊フォーム*/
#reserve_section {
	order: 2;
	margin-right: 30px;
	width: auto;
}

#reserveinner .reserve {
	padding-bottom: 15px;
	margin-bottom: 15px;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: nowrap!important;
	border-bottom: 1px solid #E9E1D2;
}

@media only screen and ( max-width : 667px ) {/*スマホ用*/
#reserve_section {
	order: 4;
	margin-right: 0px;
}
#reserveinner .reserve {
	display: none;
}
}

#nitteiArea{
	margin-right: 20px!important;
	padding-right: 20px!important;
	border-right: 1px solid #E9E1D2;
	white-space: nowrap;
}

#nitteiArea2{
	margin-right: 20px;
	padding-right: 20px;
	border-right: 1px solid #E9E1D2;
	white-space: nowrap;
}
#ninzuArea{
	white-space: nowrap;
}
#reserveinner .reservebtn{
}

@media only screen and ( max-width : 667px ) {/*スマホ用*/
#reserveinner .reservebtn{
	display: none;
}
}

#reserveinner input{
	/*width: 20%;*/
	height: 30px;
	padding:4px 7px;
	border-radius: 4px;
	border:solid 1px #ccc;
	margin: 0 5px;
	font-size: clamp(0.813rem, 0.1rem + 1.2vw, 1rem);/*(13-16 950-1200)*/
}
#reserveinner .year{
	/*width: 30%!important;*/
}
#reserveinner select {
	max-width: 100%;
	min-width: 10%;
	height: 30px;
	padding:4px 10px;
	border-radius: 4px;
	border:solid 1px #ccc;
	margin: 0 5px;
	background-color: #FFFFFF;
	font-size: clamp(0.813rem, 0.1rem + 1.2vw, 1rem);/*(13-16 950-1200)*/
}
/*input.cmbARRY {
    width: 10em !important;
}*/

/*会員*/
#member{
	order: 2;
}
#member ul{
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-wrap: nowrap;
	color: #a69065;
	font-size: clamp(0.813rem, 0.1rem + 1.2vw, 1rem);/*(13-16 950-1200)*/
}

#member ul li{
	margin-right: 20px;
	font-size: 14px;
}
#member ul li:last-child{
	margin-right: 0px;
}

#member ul li::before{
	font-family: "Font Awesome 5 Free";
	content: '\f0da';
	font-weight: 900;
	padding-right: 5px;
	font-size: 10px;
}

#member ul li:hover a{
	text-decoration: underline;
}

@media only screen and ( max-width : 667px ) {/*スマホ用*/
#member ul{
	flex-wrap: wrap;
	justify-content: center;
}
#member ul li{
	margin-right: 15px;
	
}
#member ul li:first-child{
	width: 100%;
	margin-right: 0px;
	margin-bottom: 5px;
	text-align: center;
}
#member ul li:last-child{
	margin-bottom: 0px;
}
}

/*予約ボタン*/
button {
	background: none;
	border: none;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0px;
}

#reserveinner .sideBtn_section{
	order: 2;
	width: 100%;
	max-width: 200px;
	min-width: 0px;
}

#reserveinner .sideBtn_section .sideBtn {
	width: 100%;
	min-width: 0px;
    text-decoration: none!important;
    color: white;
	line-height: 3em;
	text-align: center;
    transition: .4s;
	border: none;
	cursor: pointer;
	font-family: 'Noto Serif JP', serif !important;
	white-space: nowrap;
}

#reserveinner .sideBtn_section .sideBtn:first-child{
	background: #a73232!important;
	outline: double 4px #a73232;
	margin-bottom: 15px;
	font-size: clamp(0.813rem, 0.1rem + 1.2vw, 1rem);/*(13-16 950-1200)*/
	/*font-size: 16px;*/
	white-space: nowrap;
}

#reserveinner .sideBtn_section .sideBtn a {
	display: block;
	background: #998048;
	color: #FFF!important;
	transition: .4s;
	outline: double 4px #998048;
}

#reserveinner .sideBtn_section .sideBtn a:hover {
	background: #A88D4F!important;
}

#reserveinner .sideBtn_section .sideBtn:first-child:hover {
    background: #C94949!important;
    color: white;
}

@media only screen and ( max-width : 667px ) {/*スマホ用*/
#reserveinner .sideBtn_section{max-width: 80%;}
#reserveinner .sideBtn_section li:first-child{display: none;}
#reserveinner .sideBtn_section .sideBtn{margin-bottom: 20px; line-height: 4em;}
#reserveinner .sideBtn_section .sideBtn a {
	display: block;
	background: #a69065;
	color: #FFF!important;
	outline: none;
	font-size: 16px;
	outline: double 4px #998048;
}
#reserveinner .sideBtn_section .sideBtn a:link { color:#FFFFFF; text-decoration:none; }
#reserveinner .sideBtn_section .sideBtn a:visited { color: #FFFFFF; text-decoration:none; }
#reserveinner .sideBtn_section .sideBtn a:hover { color: #FFFFFF; text-decoration:none; background-color: #ad9152!important;}
#reserveinner .sideBtn_section .sideBtn a:active { color: #FFFFFF; text-decoration:none; }
}
























